body {
	margin:0;
	padding:0;
	background-color:#FFF;
	font-family:Lucida Grande, Helvetica, Arial, Sans-Serif;
	font-size:13px;
	font-weight:normal;
	color:#333;
	line-height:16px;
}

div {
	position:relative;
}

a {
	color:#000;
	text-decoration:none;
	padding-bottom:1px;
	border-bottom:dotted 1px #ADADAD;
}
a:hover {
	border-bottom:solid 1px #000;
}
a img {
	border:0 none;
}
a.noborder,
div#ts_ol_pflow div#ts_pflow_control a {
	border:0 none;
	padding-bottom:0;
}
p {
	margin:0 0 10px;
}
#maincontainer {
	width:984px;
	margin:28px auto;
}

.columnTriple {
	clear:both;
	float:none;
	width:984px;
}
.columnDouble {
	width:650px;
	float:left;
}
.columnHalf {
	width:482px;
	float:left;
}
.column {
	width:330px;
	float:left;
	margin-bottom:20px;
}
.sidebar {
	border-left:solid 1px #999;
}
.module {
	margin:0 5px 5px;
	padding:10px 11px;
	clear:both;
	float:none;
}
.columnTriple .module {
	margin:0 0 5px 0;
}
#header {
	position:relative;
	height:200px;
	padding:0;
	background:transparent url("images/logo_cowboy_blk_2.gif") 248px 0 no-repeat;
}
a#main_logo_link {
	display:block;
	position:absolute;
	text-indent:-10000px;
	width:502px;
	height:135px;
	left:248px;
	top:0;
	overflow:hidden;
}
#nav {
	top:134px;
	background-color:#000;
	color:#FFF;
	padding:10px 0;
	text-align:center;
}
#navlist,
#subnavlist {
	margin:0;
	padding:0;
}
#navlist li,
#subnavlist li {
	display:inline;
	list-style:none;
	padding:0 10px 0;
	margin:0;
	border-right:1px solid #666;
}
#subnavlist li {
	border:0 none;
}
/*
#subnavlist li a,
#subnavlist li a:hover {
	border-bottom-width:2px;
}
*/
#navlist li.last {
	border:0 none;
}
#navlist li.selected span {
	padding-bottom:8px;
	border-bottom:solid 2px #FFF;
}
#navlist li a {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px dotted #292929;
}
#navlist li.selected a {
	border:0 none;
}
#navlist li a:hover {
	border-bottom:2px solid #FFF;
}
#navlist li.selected a:hover {
	text-decoration:none;
}

#subnav {
	top:144px;
	font-weight:bold;
}

#footer {
	clear:both;
	float:none;
	border-top:1px solid #B2B2B2;
	margin-top:40px;
	padding-top:20px;
	text-align:center;
	color:#999;
	font-weight:bold;
}
#footer div {
	margin:10px 0;
}
#footer a {
	color:#666;
	margin:0 3px;
}
#footer a:hover {
	border-bottom:solid 1px #666;
}
#footer a.selected,
#subnavlist li.selected a {
	color:#000;
	border-bottom:solid 2px #000;
	cursor:default;
}

.press_review {
	margin:0 0 34px;
}
.press_review .press_quote {
	margin:0 0 5px;
}
.quote_attrib {
	font-weight:bold;
	line-height:20px;
}

.screenings {
	margin:0 0 34px;
}

.screening_date {
	margin:0 0 5px;
}

.screening_link  {
	font-weight:bold;
	line-height:20px;
}

.module_title {
	font-size:20px;
	font-weight:bold;
	line-height:1em;
	margin-bottom:15px;
}
.module_title a {
	border-bottom-width:2px;
}
.section_title {
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin:0 0 20px;
	padding:0;
}
.contentimg {
	margin:20px;
}
img.srs_image {
	margin:0 10px 10px 0;
}
.cat_name {
	font-weight:bold;
}

.press_interview {
	margin:0 0 40px;
}
.press_interview .interview_descrip {
	margin:0 0 20px;
}
.adtnl_review {
	margin:0 0 8px;
}
.title_text {
	font-weight:bold;
}
/* CM Home Page */
body#cm_home div#e4m_widget {
	position:absolute;
	z-index:2;
	left:310px;
	top:42px;
}
div#srs_title {
	margin-left:5px;
}
div#srs_title a {
	padding-bottom:4px;
	border-bottom:2px dotted #999999;
}
div#srs_title a:hover {
	border-bottom:solid 2px #000;
}

/* SRS Home Page */
body#srs_about div#e4m_widget {
	position:absolute;
	z-index:2;
	left:11px;
	top:180px;
}
body#srs_about div#srs_title {
	margin-left:5px;
}
body#srs_about .lastcolumn {
	width:322px;
	border-left:1px solid #B2B2B2;
}

/* SRS Press Page */
body#srs_press .columnDouble {
	border-right:solid 1px #B2B2B2;
	margin-bottom:20px;
}
body#srs_press .lastcolumn {
	border-left:0 none;
}

/* SRS Credits Page */
#credits_mod {
	text-align:center;
}
body#srs_credits .lastcolumn {
	border-left:solid 1px #B2B2B2;
}
body#srs_credits .lastcolumn .module {
	padding:10px 5px;
}
body#srs_credits .lastcolumn .firstmodule,
body#srs_press .lastcolumn .firstmodule {
	padding:0 5px 10px;
}

/* OFFER PAGE */
body#srs_home .lastcolumn {
	margin-left:20px;
}
.pkg_mod {
	padding-bottom:20px;
	border-bottom:solid 1px #999;
}
.pkg_hdr {
	margin-bottom:30px;
}
.pkg_title,
.pkg_price {
	font-size:18px;
	font-weight:bold;
	color:#000;
	padding-top:7px;
}
.pkg_title {
	width:250px;
	margin:0;
}
.pkg_price,
.pkg_buy,
.pkg_preorder  {
	position:absolute;
	top:0;	
}
.pkg_price {
	right:152px;
}
.pkg_buy,
.pkg_preorder {
	right:0;
	display:inline-block;
	width:120px;
	height:30px;
	text-indent:-10000px;
	overflow:hidden;
	background:transparent url("/images/btn_buy.jpg") 0 0 no-repeat;
	border:0 none;
}
.pkg_preorder {
	background-image:url("/images/btn_preorder.jpg");
}

.pkg_buy:hover,
.pkg_preorder:hover {
	border:0 none;
	background-position:0 -30px;
}
.pkg_convert {
	position:absolute;
	top:25px;
	right:142px;
	*height:20px;
}
.pkg_convert a {
	font-size:11px;
	color:#666;
	*border:0 none;
}
.pkg_convert a:hover {
	border-bottom-color:#666;
	*text-decoration:underline;
}
.pkg_img {
	margin:0 20px 20px 0;
}
.pkg_mod table {
	margin-left:-2px;
}
.pkg_mod td {
	padding:0;
	vertical-align:top;
}
ul.product_features {
	margin:0;
	padding:0 0 0 12px;
	*padding-left:16px;
}
ul.product_features li {
	margin-bottom:10px;
}
ul.product_features ul li {
	font-size:12px;
	margin:0 0 6px -20px;
}
ul.product_features li.shipnotice {
	color:#888;
	font-size:12px;
	font-style:italic;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
#deluxe_mod {
	padding:20px;
	margin-top:-10px;
	background-color:#000;
	color:#FFF;
}
#deluxe_mod .pkg_img {
	margin:0 0 20px 10px;
}
#deluxe_mod .pkg_title,
#deluxe_mod .pkg_price {
	color:#FFF;
}
#srs_home #streaming_module {
	text-align:center;
	padding:20px 0;
}
/* Topspin Selection Box */
#selectioncontainer {
	position:absolute;
	left:-500px;
	top:0;
	z-index:1000;
	min-width:174px;
	*width:174px;
	*height:124px;
	*overflow:visible;
	background-color:#292929;
	border:solid 1px #FFF;
	color:#FFF;
}
#selectioninnercont {
	position:relative;
	margin:8px;
}
#sel_format {
	width:158px;
}
#contBtnContainer {
	position:relative;
	margin:10px 0 16px;
}
#continueButton,
#cancelButton {
	position:relative;
	top:3px;
	width:100px;
	height:20px;
	*height:30px;
	padding:6px 4px;
	text-align:center;
	color:#000;
	text-decoration:none;
	border:0 none;
}
#continueButton {
	position:absolute;
	background-color:#09F;
	*height:20px;
	top:-4px;
	*top:2px;
	right:0;
	padding:5px 0;
}
#continueButton:hover {
	background-color:#3FDFFF;
	color:#000;
}
#cancelButton {
	width:70px;
	padding:;
	background:none;
	background-color:#000;
	color:#FFF;
}
#cancelButton:hover {
	background-color:#3FDFFF;
	color:#000;
}
#more_store_mod {
	font-size:16px;
	font-weight:bold;
	text-align:center;
}